Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# result.h File Reference

Declares classes for holding SQL query result sets. More...

`#include "defs.h"`
`#include "exceptions.h"`
`#include "fields.h"`
`#include "field_names.h"`
`#include "field_types.h"`
`#include "noexceptions.h"`
`#include "resiter.h"`
`#include "row.h"`
`#include <mysql.h>`
`#include <map>`
`#include <set>`
`#include <string>`

Include dependency graph for result.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares classes for holding SQL query result sets.